Bug 148769 - shadow-utils 4.0.3-57 equals 4.0.3-37 (or -39?)
shadow-utils 4.0.3-57 equals 4.0.3-37 (or -39?)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 09:54 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.0.3-59
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-27 17:58:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-02-15 09:54:12 EST
Description of problem:
shadow-utils 4.0.3-57 equals 4.0.3-37

Version-Release number of selected component (if applicable):
shadow-utils-4.0.3-57

How reproducible:
Everytime, see below.

Steps to Reproduce:
1. Diff spec file of 4.0.3-57 and 4.0.3-37
  
Actual results:
shadow-utils 4.0.3-57 equals 4.0.3-37 or -39

Expected results:
Re-import of the lost changes (patches etc)
Comment 1 Robert Scheck 2005-02-27 17:58:03 EST
Seems to be fixed with -59, closing now.

Note You need to log in before you can comment on or make changes to this bug.